/* generated in /home/customer/www/pointclickswitch.com/public_html/wp-content/themes/optimizewp/assets/custom-styles/general-custom-styles.php optimize_mikado_design_styles function */
.mkdf-preload-background { background-image: url(https://www.pointclickswitch.com/wp-content/themes/optimizewp/assets/img/preload_pattern.png) !important;}

/* generated in /home/customer/www/pointclickswitch.com/public_html/wp-content/themes/optimizewp/assets/custom-styles/general-custom-styles.php optimize_mikado_design_styles function */
body { font-family: Open Sans;}

/* generated in /home/customer/www/pointclickswitch.com/public_html/wp-content/themes/optimizewp/assets/custom-styles/general-custom-styles.php optimize_mikado_design_styles function */
::selection { background: #3d3d3d;}

/* generated in /home/customer/www/pointclickswitch.com/public_html/wp-content/themes/optimizewp/assets/custom-styles/general-custom-styles.php optimize_mikado_design_styles function */
::-moz-selection { background: #3d3d3d;}

/* generated in /home/customer/www/pointclickswitch.com/public_html/wp-content/themes/optimizewp/assets/custom-styles/general-custom-styles.php optimize_mikado_design_styles function */
.mkdf-boxed .mkdf-wrapper { background-attachment: fixed;}

/* generated in /home/customer/www/pointclickswitch.com/public_html/wp-content/themes/optimizewp/assets/custom-styles/general-custom-styles.php optimize_mikado_h1_styles function */
h1 { color: #00b8d5;font-family: Open Sans Condensed;font-weight: 600;}

/* generated in /home/customer/www/pointclickswitch.com/public_html/wp-content/themes/optimizewp/assets/custom-styles/general-custom-styles.php optimize_mikado_h2_styles function */
h2 { color: #00b8d5;font-family: Open Sans Condensed;font-weight: 600;}

/* generated in /home/customer/www/pointclickswitch.com/public_html/wp-content/themes/optimizewp/assets/custom-styles/general-custom-styles.php optimize_mikado_h3_styles function */
h3 { color: #00b8d5;font-family: Open Sans Condensed;font-weight: 600;}

/* generated in /home/customer/www/pointclickswitch.com/public_html/wp-content/themes/optimizewp/assets/custom-styles/general-custom-styles.php optimize_mikado_h4_styles function */
h4 { color: #00b8d5;font-family: Open Sans Condensed;font-weight: 600;}

/* generated in /home/customer/www/pointclickswitch.com/public_html/wp-content/themes/optimizewp/assets/custom-styles/general-custom-styles.php optimize_mikado_h5_styles function */
h5 { color: #00b8d5;font-family: Open Sans Condensed;font-weight: 600;}

/* generated in /home/customer/www/pointclickswitch.com/public_html/wp-content/themes/optimizewp/assets/custom-styles/general-custom-styles.php optimize_mikado_h6_styles function */
h6 { color: #00b8d5;font-family: Open Sans Condensed;font-weight: 600;}

/* generated in /home/customer/www/pointclickswitch.com/public_html/wp-content/themes/optimizewp/assets/custom-styles/general-custom-styles.php optimize_mikado_text_styles function */
p { color: #3d3d3d;font-family: Open Sans;font-size: 14px;line-height: 18px;font-weight: 400;}

/* generated in /home/customer/www/pointclickswitch.com/public_html/wp-content/themes/optimizewp/assets/custom-styles/general-custom-styles.php optimize_mikado_link_styles function */
a, p a { color: #00b8d5;text-decoration: none;}

/* generated in /home/customer/www/pointclickswitch.com/public_html/wp-content/themes/optimizewp/assets/custom-styles/general-custom-styles.php optimize_mikado_link_hover_styles function */
a:hover, p a:hover { color: #008cb7;text-decoration: none;}

/* generated in /home/customer/www/pointclickswitch.com/public_html/wp-content/themes/optimizewp/assets/custom-styles/general-custom-styles.php optimize_mikado_link_hover_styles function */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #008cb7;}

/* generated in /home/customer/www/pointclickswitch.com/public_html/wp-content/themes/optimizewp/assets/custom-styles/general-custom-styles.php optimize_mikado_smooth_page_transition_styles function */
.mkdf-st-loader .pulse, .mkdf-st-loader .double_pulse .double-bounce1, .mkdf-st-loader .double_pulse .double-bounce2, .mkdf-st-loader .cube, .mkdf-st-loader .rotating_cubes .cube1, .mkdf-st-loader .rotating_cubes .cube2, .mkdf-st-loader .stripes > div, .mkdf-st-loader .wave > div, .mkdf-st-loader .two_rotating_circles .dot1, .mkdf-st-loader .two_rotating_circles .dot2, .mkdf-st-loader .five_rotating_circles .container1 > div, .mkdf-st-loader .five_rotating_circles .container2 > div, .mkdf-st-loader .five_rotating_circles .container3 > div, .mkdf-st-loader .atom .ball-1:before, .mkdf-st-loader .atom .ball-2:before, .mkdf-st-loader .atom .ball-3:before, .mkdf-st-loader .atom .ball-4:before, .mkdf-st-loader .clock .ball:before, .mkdf-st-loader .mitosis .ball, .mkdf-st-loader .lines .line1, .mkdf-st-loader .lines .line2, .mkdf-st-loader .lines .line3, .mkdf-st-loader .lines .line4, .mkdf-st-loader .fussion .ball, .mkdf-st-loader .fussion .ball-1, .mkdf-st-loader .fussion .ball-2, .mkdf-st-loader .fussion .ball-3, .mkdf-st-loader .fussion .ball-4, .mkdf-st-loader .wave_circles .ball, .mkdf-st-loader .pulse_circles .ball { background-color: #30c1d8;}

/* generated in /home/customer/www/pointclickswitch.com/public_html/wp-content/themes/optimizewp/framework/modules/header/custom-styles/header.inc optimize_mikado_header_standard_menu_area_styles function */
.mkdf-header-standard .mkdf-page-header .mkdf-logo-wrapper a { max-height: 72px;}

/* generated in /home/customer/www/pointclickswitch.com/public_html/wp-content/themes/optimizewp/framework/modules/header/custom-styles/header.inc optimize_mikado_header_standard_menu_area_styles function */
.mkdf-header-standard .mkdf-page-header .mkdf-menu-area { height: 80px;}

            .mkdf-main-menu.mkdf-default-nav > ul > li > a,
            .mkdf-page-header #lang_sel > ul > li > a,
            .mkdf-page-header #lang_sel_click > ul > li > a,
            .mkdf-page-header #lang_sel ul > li:hover > a{
             color: #3d3d3d;                             font-family: 'Open Sans Condensed', sans-serif;
                         font-size: 18px;                          font-weight: 600;                                     }
        
                    .mkdf-page-header #lang_sel_list{
            font-family: 'Open Sans Condensed', sans-serif !important;
            }
        
                    .mkdf-main-menu.mkdf-default-nav > ul > li:hover > a,
            .mkdf-main-menu.mkdf-default-nav > ul > li.mkdf-active-item:hover > a,
            body:not(.mkdf-menu-item-first-level-bg-color) .mkdf-main-menu.mkdf-default-nav > ul > li:hover > a,
            body:not(.mkdf-menu-item-first-level-bg-color) .mkdf-main-menu.mkdf-default-nav > ul > li.mkdf-active-item:hover > a,
            .mkdf-page-header #lang_sel ul li a:hover,
            .mkdf-page-header #lang_sel_click > ul > li a:hover{
            color: #30c1d8 !important;
            }
        
                    .mkdf-main-menu.mkdf-default-nav > ul > li.mkdf-active-item > a,
            body:not(.mkdf-menu-item-first-level-bg-color) .mkdf-main-menu.mkdf-default-nav > ul > li.mkdf-active-item > a{
            color: #30c1d8;
            }
        
        
        
        

                    .light .mkdf-main-menu.mkdf-default-nav > ul > li:hover > a,
            .light .mkdf-main-menu.mkdf-default-nav > ul > li.mkdf-active-item:hover > a{
            color: #3d3d3d !important;
            }
        
                    .light .mkdf-main-menu.mkdf-default-nav > ul > li.mkdf-active-item > a{
            color: #30c1d8 !important;
            }
        
                    .dark .mkdf-main-menu.mkdf-default-nav > ul > li:hover > a,
            .dark .mkdf-main-menu.mkdf-default-nav > ul > li.mkdf-active-item:hover > a{
            color: #3d3d3d !important;
            }
        
                    .dark .mkdf-main-menu.mkdf-default-nav > ul > li.mkdf-active-item > a{
            color: #30c1d8;
            }
        
        
        
        
        
        
        
                    .mkdf-drop-down .second .inner > ul > li > a,
            .mkdf-drop-down .second .inner > ul > li > h4,
            .mkdf-drop-down .wide .second .inner > ul > li > h4,
            .mkdf-drop-down .wide .second .inner > ul > li > a,
            .mkdf-drop-down .wide .second ul li ul li.menu-item-has-children > a,
            .mkdf-drop-down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
            .mkdf-drop-down .wide .second .inner > ul li.sub .flexslider ul li  h4 a,
            .mkdf-drop-down .wide .second .inner > ul li .flexslider ul li  h4 a,
            .mkdf-drop-down .wide .second .inner > ul li.sub .flexslider ul li  h4,
            .mkdf-drop-down .wide .second .inner > ul li .flexslider ul li  h4,
            .mkdf-main-menu.mkdf-default-nav #lang_sel ul li li a,
            .mkdf-main-menu.mkdf-default-nav #lang_sel_click ul li ul li a,
            .mkdf-main-menu.mkdf-default-nav #lang_sel ul ul a,
            .mkdf-main-menu.mkdf-default-nav #lang_sel_click ul ul a{
             color: #545454;                          font-size: 16px;                                     font-weight: 600;                                     }
        
                    .shopping_cart_dropdown ul li
            .item_info_holder .item_left a,
            .shopping_cart_dropdown ul li .item_info_holder .item_right .amount,
            .shopping_cart_dropdown .cart_bottom .subtotal_holder .total,
            .shopping_cart_dropdown .cart_bottom .subtotal_holder .total_amount{
            color: #545454;
            }
        
                    .mkdf-drop-down .second .inner > ul > li:hover > a,
            .mkdf-drop-down .wide .second ul li ul li.menu-item-has-children:hover > a,
            .mkdf-drop-down .wide .second .inner ul li.sub ul li.menu-item-has-children:hover > a,
            .mkdf-main-menu.mkdf-default-nav #lang_sel ul li li:hover a,
            .mkdf-main-menu.mkdf-default-nav #lang_sel_click ul li ul li:hover a,
            .mkdf-main-menu.mkdf-default-nav #lang_sel ul li:hover > a,
            .mkdf-main-menu.mkdf-default-nav #lang_sel_click ul li:hover > a{
            color: #30c1d8 !important;
            }
        
        
        
                    .mkdf-drop-down .wide .second .inner > ul > li > a{
             color: #545454;                             font-family: 'Open Sans Condensed', sans-serif !important;
                         font-size: 16px;                                     font-weight: 600;                                     }
        
                    .mkdf-drop-down .wide .second .inner > ul > li:hover > a {
            color: #30c1d8 !important;
            }
        
        
        
                    .mkdf-drop-down .second .inner ul li.sub ul li a{
             color: #545454;                              font-family: 'Open Sans Condensed', sans-serif;
                         font-size: 16px;                                       font-weight: 600;                                      }
                            .mkdf-drop-down .second .inner ul li.sub ul li:not(.flex-active-slide):hover > a:not(.flex-prev):not(.flex-next),
            .mkdf-drop-down .second .inner ul li ul li:not(.flex-active-slide):hover > a:not(.flex-prev):not(.flex-next){
            color: #30c1d8 !important;
            }
        
        
                
        /* generated in /home/customer/www/pointclickswitch.com/public_html/wp-content/themes/optimizewp/framework/modules/header/custom-styles/mobile-header.php optimize_mikado_mobile_header_general_styles function */
.mkdf-mobile-header .mkdf-mobile-header-inner { height: 90px;}

/* generated in /home/customer/www/pointclickswitch.com/public_html/wp-content/themes/optimizewp/framework/modules/header/custom-styles/mobile-header.php optimize_mikado_mobile_navigation_styles function */
.mkdf-mobile-header .mkdf-mobile-nav a, .mkdf-mobile-header .mkdf-mobile-nav h4 { border-bottom-color: #cccccc;color: #3d3d3d;font-family: Open Sans Condensed;font-size: 18px;text-transform: capitalize;font-weight: 600;}

/* generated in /home/customer/www/pointclickswitch.com/public_html/wp-content/themes/optimizewp/framework/modules/header/custom-styles/mobile-header.php optimize_mikado_mobile_navigation_styles function */
.mkdf-mobile-header .mkdf-mobile-nav a:hover, .mkdf-mobile-header .mkdf-mobile-nav h4:hover { color: #30c1d8;}

            @media only screen and (max-width: 1000px) {
            /* generated in /home/customer/www/pointclickswitch.com/public_html/wp-content/themes/optimizewp/framework/modules/header/custom-styles/mobile-header.php optimize_mikado_mobile_logo_styles function */
.mkdf-mobile-header .mkdf-mobile-logo-wrapper a { height: 46px !important;}

            }
                    @media only screen and (max-width: 480px) {
            /* generated in /home/customer/www/pointclickswitch.com/public_html/wp-content/themes/optimizewp/framework/modules/header/custom-styles/mobile-header.php optimize_mikado_mobile_logo_styles function */
.mkdf-mobile-header .mkdf-mobile-logo-wrapper a { height: 46px !important;}

            }
        /* generated in /home/customer/www/pointclickswitch.com/public_html/wp-content/themes/optimizewp/framework/modules/header/custom-styles/mobile-header.php optimize_mikado_mobile_logo_styles function */
.mkdf-mobile-header .mkdf-mobile-logo-wrapper a { max-height: 81px;}

/* generated in /home/customer/www/pointclickswitch.com/public_html/wp-content/themes/optimizewp/framework/modules/header/custom-styles/mobile-header.php optimize_mikado_mobile_icon_styles function */
.mkdf-mobile-header .mkdf-mobile-menu-opener a { color: #30c1d8;font-size: 20px;}

/* generated in /home/customer/www/pointclickswitch.com/public_html/wp-content/themes/optimizewp/framework/modules/header/custom-styles/mobile-header.php optimize_mikado_mobile_icon_styles function */
.mkdf-mobile-header .mkdf-mobile-menu-opener a:hover { color: #bfbfbf;}

/* generated in /home/customer/www/pointclickswitch.com/public_html/wp-content/themes/optimizewp/framework/modules/search/custom-styles/search.php optimize_mikado_search_covers_header_style function */
.mkdf-search-slide-header-bottom.mkdf-animated .mkdf-form-holder-outer, .mkdf-search-slide-header-bottom .mkdf-form-holder-outer, .mkdf-search-slide-header-bottom { height: px;}

/* generated in /home/customer/www/pointclickswitch.com/public_html/wp-content/themes/optimizewp/framework/modules/search/custom-styles/search.php optimize_mikado_search_bar_background function */
.mkdf-search-slide-header-bottom, .mkdf-search-cover, .mkdf-search-fade .mkdf-fullscreen-search-holder .mkdf-fullscreen-search-table, .mkdf-fullscreen-search-overlay, .mkdf-search-slide-window-top, .mkdf-search-slide-window-top input[type="text"] { background-color: ;}

/* generated in /home/customer/www/pointclickswitch.com/public_html/wp-content/themes/optimizewp/framework/modules/search/custom-styles/search.php optimize_mikado_search_text_styles function */
.mkdf-search-slide-header-bottom input[type="text"], .mkdf-search-cover input[type="text"], .mkdf-fullscreen-search-holder .mkdf-search-field, .mkdf-search-slide-window-top input[type="text"] { color: ;font-size: px;text-transform: ;font-family: , sans-serif;font-style: ;font-weight: ;letter-spacing: px;}

/* generated in /home/customer/www/pointclickswitch.com/public_html/wp-content/themes/optimizewp/framework/modules/search/custom-styles/search.php optimize_mikado_search_text_styles function */
.mkdf-search-slide-header-bottom.mkdf-disabled input[type="text"]::-webkit-input-placeholder, .mkdf-search-slide-header-bottom.mkdf-disabled input[type="text"]::-moz-input-placeholder { color: ;}

/* generated in /home/customer/www/pointclickswitch.com/public_html/wp-content/themes/optimizewp/framework/modules/search/custom-styles/search.php optimize_mikado_search_label_styles function */
.mkdf-fullscreen-search-holder .mkdf-search-label { color: ;font-size: px;text-transform: ;font-family: , sans-serif;font-style: ;font-weight: ;letter-spacing: px;}

/* generated in /home/customer/www/pointclickswitch.com/public_html/wp-content/themes/optimizewp/framework/modules/search/custom-styles/search.php optimize_mikado_search_icon_styles function */
.mkdf-search-slide-window-top > i, .mkdf-search-slide-header-bottom .mkdf-search-submit i, .mkdf-fullscreen-search-holder .mkdf-search-submit { color: ;}

/* generated in /home/customer/www/pointclickswitch.com/public_html/wp-content/themes/optimizewp/framework/modules/search/custom-styles/search.php optimize_mikado_search_icon_styles function */
.mkdf-search-slide-window-top > i:hover, .mkdf-search-slide-header-bottom .mkdf-search-submit i:hover, .mkdf-fullscreen-search-holder .mkdf-search-submit:hover { color: ;}

/* generated in /home/customer/www/pointclickswitch.com/public_html/wp-content/themes/optimizewp/framework/modules/search/custom-styles/search.php optimize_mikado_search_icon_styles function */
.mkdf-search-slide-header-bottom.mkdf-disabled .mkdf-search-submit i, .mkdf-search-slide-header-bottom.mkdf-disabled .mkdf-search-submit i:hover { color: ;}

/* generated in /home/customer/www/pointclickswitch.com/public_html/wp-content/themes/optimizewp/framework/modules/search/custom-styles/search.php optimize_mikado_search_icon_styles function */
.mkdf-search-slide-window-top > i, .mkdf-search-slide-header-bottom .mkdf-search-submit i, .mkdf-fullscreen-search-holder .mkdf-search-submit { font-size: px;}

/* generated in /home/customer/www/pointclickswitch.com/public_html/wp-content/themes/optimizewp/framework/modules/search/custom-styles/search.php optimize_mikado_search_close_icon_styles function */
.mkdf-search-slide-window-top .mkdf-search-close i, .mkdf-search-cover .mkdf-search-close i, .mkdf-fullscreen-search-close i { color: ;}

/* generated in /home/customer/www/pointclickswitch.com/public_html/wp-content/themes/optimizewp/framework/modules/search/custom-styles/search.php optimize_mikado_search_close_icon_styles function */
.mkdf-search-slide-window-top .mkdf-search-close i:hover, .mkdf-search-cover .mkdf-search-close i:hover, .mkdf-fullscreen-search-close i:hover { color: ;}

/* generated in /home/customer/www/pointclickswitch.com/public_html/wp-content/themes/optimizewp/framework/modules/search/custom-styles/search.php optimize_mikado_search_close_icon_styles function */
.mkdf-search-slide-window-top .mkdf-search-close i, .mkdf-search-cover .mkdf-search-close i, .mkdf-fullscreen-search-close i { font-size: px;}

